@charset "utf-8";
/* CSS Document */

.bgNoir	{ background: -moz-linear-gradient(top,  #4f4f4f 0%, #323232 100%);
		  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4f4f), color-stop(100%,#323232));
		  background: -o-linear-gradient(top,  #4f4f4f 0%,#323232 100%);
		  background: -ms-linear-gradient(top,  #4f4f4f 0%,#323232 100%);
		  background: linear-gradient(top,  #4f4f4f 0%,#323232 100%); 
		  /*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#323232',GradientType=0 ); /* IE6-9 */
		  background-color:#4f4f4f; }

html, body, h1, form, h2, h3, em, fieldset, p, li/*, input*/{  padding:0; margin:0; font-family: arial; font-weight:normal !important; font-style:normal; color:#505050;}
html, body	{ /*overflow-x:hidden;*/ height:100%; }
strong 		{  font-family: arial; }
.subE1 label	{ position:relative; display:block; padding:0; margin:0; }

b.error { display:inline-block; position:absolute; text-align:right; top:6px; right:280px;  min-height:15px; padding:5px 5px 5px 10px; line-height:15px; white-space:nowrap;
			background-color:#d30606; color:#FFF; font-size:13px; font-weight:normal; }
b.error:after { content:""; position:absolute; right:-8px; top:0; height:0; width:0; border-left:8px solid #d30606; border-bottom:12px solid transparent; border-top:12px solid transparent; }
.loginError.error { right:492px; top:16px; z-index:100; }
a, .mauve	{ color:#bf0279; }
a, .mauve	{ color:#bf0279; }
.center	{ text-align:center; }
body.g.home	{ background:#a3a3a3;}
.pRelative	{ position:relative; }

input:-webkit-autofill { -webkit-box-shadow: 0 0 0 50px #f7e5f0 inset; -webkit-text-fill-color: #333; }
input:-webkit-autofill:focus { -webkit-box-shadow: 0 0 0 50px #f7e5f0 inset; -webkit-text-fill-color: #333; } 

#onlyForm	{ width:100%;background:rgba(0,0,0,0.7); position:absolute;}
#BgSpecial	{ width:100%; min-height:660px; height:100%; position:relative; margin:0; /*position:absolute; top:0; left:0; overflow:auto;*/	 min-width:770px; 
			  background:#a3a3a3 url('../images/home/background_new.jpg') center center  no-repeat; background-size:cover;	-webkit-background-size: cover;	-moz-background-size: cover; }


#BgSpecial .logo h1 	{ position:absolute; display:block; text-indent:-8000px; font-size:10px; height:76px; width:338px; background:transparent url("../images/home/logo_netech_wyylde.png") no-repeat; left:-6px;  }
.online			{ display:inline-block; text-transform:uppercase; font-size:14px; width:482px; height:67px; padding:0 0 0 15px; color:#FFF; left:9%; line-height:23px; }
.online strong	{ font-size:56px; height:41px; line-height:41px; color:#af006e; padding-left:10px; font-weight:normal; text-shadow:-1px -1px 0 #FFF; }
p.plus			{ position:absolute; bottom:20px;  width:100%; }
.logo			{ position:absolute; left:36px; top:35px; right:0; z-index: 2;  }

.logon			{ position:relative; padding:8px 0; background:#FFF; display:block; margin:22px 0 0 0; text-align:right; line-height:38px; height:38px; overflow:visible; width:100%; 
                  background:transparent url('../images/home/bg_header.gif') repeat;}
.logon p		{ color:#FFF; /*margin-right:6%;*/ margin-right:30px; }
.logoff p a 	{ display: inline-block; padding:7px 15px; border-radius:3px; line-height:normal; color:#FFF; border:1px solid #830554 !important; }
#repcaptcha u,
.logon .lostP	{ display:inline-block; margin:16px 125px 0 0; font-size:11px; text-decoration:none; line-height:normal; position:relative; font-family:arial;}
.logon .lostP:after { position:absolute; content:""; height:0; width:0; border-left:4px solid #505050; border-top:4px solid transparent; border-bottom:4px solid transparent; left:-8px; top:2px;  }
#repcaptcha u { margin:0; }
.logon p,
.logon input	{ font-size:15px; }
.logon label,
.logon p strong	{ font-size:18px; font-family:arial; color:#FFF;  text-shadow:-1px -1px 0 #505050;}
.logon label 	{ margin-right:30px; text-transform:uppercase; font-weight:normal; }
/*.logon div		{ margin-right:-17px; }*/
.bgNoir.okButton{ border-color:#000; width:auto !important; color:#FFF; }
#repcaptcha input{ width:auto !important; padding:0; border:none; border-radius:0; margin-top:10px; }


#form_step1.open,
#openForm.subE1 { display:block; }
#form_step1 { display:none; }
            
#openForm.subE1, form.subE1 ,
.online { position:absolute; bottom:20%; }

#openForm.subE1,
form.subE1	{ right:8%; width:310px; }
form.subE1 div.bgForm{ padding:20px; position:relative; background:#ececec; background:rgba(255,255,255,0.7); }
#openForm.subE1	{ width:270px; padding:20px; }
.subE1 fieldset { width:auto; border:0; float:none; position:relative; }
.subE1 fieldset select, .logon input, #openForm.subE1 input,
.subE1 fieldset input	{ /*width:290px;*/ border:1px solid #CCC; border-radius:4px; padding:6px;  /*margin-bottom:13px;*/ font-size:17px; color:#6d6d6d; font-family:arial; }
.subE1 fieldset select,
.subE1 fieldset input	{ width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; margin-bottom:13px; }
*+html .subE1 fieldset input { width:251px }
.subE1 fieldset input#cgv{ width:auto; height:auto; border:none; padding:0; }
*+html .subE1 fieldset select	{ width:265px; }
.subE1 fieldset select:focus,fieldset input:focus { border-color:#b1016f; }
.logon input { width:180px; }

.subE1 a.bouton,  #openForm.subE1 input, .btLogOut,
.subE1 input.bouton { background-color:#9d0463; border:1px solid #b1016f;  margin:0px !important; color:#FFF; 
					  box-shadow:inset rgba(255,255,255,0.6) 0px 1px 1px; 
					  background: -moz-linear-gradient(top,  #d13998 0%, #9d0463 100%);
					  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d13998), color-stop(100%,#9d0463));
					  background: -o-linear-gradient(top,  #d13998 0%,#9d0463 100%);
					  background: -ms-linear-gradient(top,  #d13998 0%,#9d0463 100%);
					  background: linear-gradient(top,  #d13998 0%,#9d0463 100%); }
.subE1 a.bouton,  #openForm.subE1 input,
.subE1 input.bouton { text-transform:uppercase; font-size:20px; /*width:100%;*/ text-shadow:rgba(0,0,0,0.5) 0px 1px 1px ; padding:0 6px; height:48px; line-height:48px; }

a.bouton { display:block; text-align:center; height:50px; line-height:50px; }
/*form p.stars{ font-size:12px; position:absolute; bottom:-65px; color:#FFF; text-align:center; right:-15px; width:382px }*/
form p.stars{ font-size:12px; position:absolute; bottom:-90px; color:#cbcbcb; text-align:justify; left:-15px; width:382px;  }
span.btSub	{ display:block; background-color:rgba(0,0,0,0.1); border-radius:7px; padding:5px; }
fieldset span.Pholder{  display:block; position:relative; }
fieldset p b{ display:inline-block; vertical-align:top; font-size:12px; margin-bottom:13px; padding-left:7px; font-family: arial; }
#finish p	{ font-size: 15px; }

#form_step1_1 		{ display:none; }
#form_step1_1.open	{ display:block; }

#footer	{ position:absolute; bottom:0; left:0; right:0; height:27px; line-height:27px; color:#8c8c8c; font-size:11px; padding-left:30px; text-align:left; }
#footer	p   { color:#FFF; }
#footer a	{ color:#8c8c8c; font-family:arial !important; margin-bottom:0; }

ul#choixLang,
#choixLang li		{ display:inline-block; padding:2px; margin:0; position:relative; width:30px; line-height:23px; }
*+html ul#choixLang, 
*+html #choixLang li{ zoom: 1; display:inline; vertical-align:middle; }
#choixLang:before	{ content:""; position:absolute; width:0; height:0; top:14px; right:4px; border-top:4px solid #8C8C8C; border-left:4px solid transparent;  border-right:4px solid transparent; }
#choixLang li.menu	{ position:absolute; left:0; bottom:27px; background:#505050; text-align:center; display:none; }
#choixLang:hover	{ background:#505050; }
#choixLang:hover li.menu { display:block; }
#choixLang li.menu a { display:block; }
#choixLang li.menu a:hover{ background:#eaeaea; }

body.g #contener.discl      { font-size:14px; padding:0; position:relative;  top:30%; height: auto; margin-left: auto; margin-right: auto;
                              background:none; text-align: center; max-width: 1000px; width:  65%; min-height: 0; }
body.g #contener.discl2     { position:absolute;  margin: 0; max-width: none;  top:160px; left: 0; right: 0; width: auto; }
body.g #contener.discl2 a    { display: inline-block; width: 40%; max-width: 333px;}
body.g #contener.discl2 a img{ width: 100%;}
#BgSpecial.bgdiscl          { background-image:url(../images/disclaimer/bg_disclaimer.jpg); background-position: bottom center; }
#contener.discl #disclamer  { background:#FFF; border:0; padding:20px; height:auto; }
#contener.discl #disclamer p{ font-size:14px;  }
#choix                      { padding:0; }
#choix .bttxt               { padding:10px !important; font-size:18px; }

/*-- concours --*/
.btConcours		{ position:absolute; left:9%; bottom:20%; padding:0 0 91px 15px; }
#desConcours	{ position:absolute; top:0; left:0; right:0; background:transparent; background:rgba(0,0,0,0.3); text-align:center;}
.infoConcours	{ position:relative; display:inline-block; margin:0 auto; }
.infoConcours a.close { position:absolute; top:11px; right:11px; }
/*-- fin councours --*/

.contentLP { background:#f4f4f4; padding:30px 4%; font-size:17px;
					 /*box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box;*/ }
.contentLP:nth-child(odd) { background:#e9e9e9; }
.content    {  max-width:855px; margin:0 auto; }
.contentLP h2   { font-size:300%; padding-bottom:30px; }
.contentLP hr   { margin:39px 0; border-top:1px solid #dfdfdf; border-bottom:1px solid #FFF; border-left:none !important; border-right:none !important; }
.contentLP h3,
.contentLP li,
.contentLP p    { font-size:100%; }
ul,ol           { margin:0; padding:0;  }
.colInfo        { width:45%;}
.colInfo.ML     { margin-left:9%; }
.colInfo > li   { list-style:none; padding:0 0 25px 85px; }
.colInfo img    { max-width:100%; }
.pictB          { position:relative; }
.pictB:before   { content:""; display:block; position:absolute; height:73px; width:87px; left:0; top:0; background:url(../images/home/sprite.png) no-repeat;}
.pLoc:before    { background-position:0 -73px; }     .pMind:before  { background-position:-87px 0; }
.pEvent:before  { background-position:0 -146px; }    .pPower:before { background-position:-87px -73px; }
.pNew:before    { background-position:0 -219px; }    .pTrio:before  { background-position:-87px -146px; }
.pParty:before  { background-position:0 -292px; }    .pTrans:before { background-position:-87px -219px; }
.pPure:before   { background-position:0 -365px; }    .pSpec:before  { background-position:-87px -292px; }

.colInfo > li li{ list-style:inside;}

#topPage		{ position:fixed; right:18px; bottom:60px; z-index:2; }
#footer         { position:fixed; }

.Window-contener{ width:100% !important;  }
#wnd h4,
#wnd p          { font-size:13px !important; margin:0; }
.Window-center  { border-color:#5a5a5a; }
.Window-body    { max-height:400px; overflow-y:auto; }
.Window-title   { background:#9C0463; color:#FFF; }
.ligneBleu      { background:#e9e9e9; }

#ajaxPageLoading, .flashInfo, .flashError, #ajaxPageLoadFailure { position:static; display:inline-block; }

#formMobile { padding:0 !important; }
#formMobile.selected.contentLP { background:none; position:absolute; top:0; right:0; left:0; z-index:10000; }
.closeform { display:none; }
.onlyFormM,
.onlyForm { height:100%; }
/*#formMobil .content { width:100%; max-width:100% !important; }*/

#forgetPassword { position: absolute; top: 105px; right: 30px; background: #FFF; display: none; min-width:auto; }
#forgetPassword #wnd p input,
#forgetPassword #wnd p { font-size:15px !important; }
#forgetPassword #wnd p:not(.success) { white-space:nowrap; }
#forgetPassword.show { display: block; }
#msg.error { color: #FF0000; }



@media screen and (max-width: 1024px), screen and (max-height: 600px) {
  .logon label, .logon p strong { font-size:14px; }
  .logon label	{ margin-right:15px; }
  .logon input	{ width:140px; font-size:13px; }
  
  .subE1 fieldset select, .logon input, #openForm.subE1 input, .subE1 fieldset input { margin-bottom:7px; font-size:14px; }
  #showMDP input + a { bottom: 7px; }
  .subE1 a.bouton, #openForm.subE1 input, .subE1 input.bouton { font-size:17px; }
  #openForm.subE1, form.subE1 { width:280px; }
  b.error { right:250px; top:4px; font-size:10px; }
  fieldset p b { font-size:10px; font-family:arial; }
  #repcaptcha u, .logon .lostP { margin-top:10px; margin-right:83px }
  .logon .lostP:after { left:-8px; }
  .loginError.error { right:410px; }
  /*.online { li }*/
  /*body.g #contener.discl { width:640px; }*/
  #openForm.subE1, form.subE1, .online { bottom:20%; }
}

@media screen and (max-width:900px){
    .contentLP { font-size:13px; }
}

@media screen and (max-width:780px){
    .contentLP { min-width:720px; padding:30px;}
}

@media screen and (max-device-width: 450px)  {/* and (min-width: 900px)*/

        #form_step1_1.open	{ position:relative; margin:0 auto; right:auto; bottom:auto; top:10%; }
        #footer             { position:static; }
        .closeform          { display:inline-block; background:#505050; color:#FFF; text-align:center; position:absolute; top:-20px; right:-20px; 
                              height:40px; width:40px; padding:5px; font-size:30px; line-height:45px; border-radius:40px; border:2px solid #FFF; box-shadow:0 0 5px rgba(0,0,0,.5); }    
    
        @-webkit-viewport   { width: device-width; zoom: 1; }
        @-moz-viewport      { width: device-width; zoom: 1; }
        @-ms-viewport       { width: device-width; zoom: 1; }
        @-o-viewport        { width: device-width; zoom: 1; }
        @viewport           { width: device-width; zoom: 1; }
    
        .logon          { padding:2px 0 0 0; height:52px; }
        .Window-title,
        .logon p,
        .logon input    { font-size:130%; }
        .logon .menuinput   { width:220px; }
        .loginError.error   { right:580px; }
    
        .contentLP hr   { border-width:2px; }
        #forgetPassword #wnd p input,
        #forgetPassword #wnd p { font-size:28px !important; }
        #footer,
        .contentLP,
        form.subE1,
        fieldset p,
        .Window-center,
        .Window-center select,
        .Window-center input,
        .footer         { font-size:28px; }
        .contentLP      { padding:25px 10%;}
        #openForm,
        .contentLP h3,
        .contentLP p    { font-size:120%; }
        .colInfo.floatL { float:none; width:auto; }
        .colInfo.ML     { margin-left:0; }
        .colInfo img    { width:100%; }
        #footer         { height:auto; }
        #footer a       { font-size:50%; }
        #footer .floatR { float:none; display:none;}
    
    
    
        form.subE1   {  width:80%; margin:0 auto; }
        /*.selected form.subE1 { left:8%; top:5%;  }*/
        div.bgForm  { padding:100px 80px !important; background:#FFF !important; }
        b.error2,
        fieldset p b{ font-size:70%; }
        form.subE1 select,
        form.subE1 input { font-size:120%; padding:15px; margin-bottom:24px; }
        .subE1 .bouton { height:100px !important; font-size:140% !important; }
    
        .online { width:auto; padding:0; right:20%; text-align:center; bottom:37%; height:10%; color:#000; font-size:150%; }
        .online strong { display:block; font-size:350%; padding:0 0 10px 0; }
        #openForm.subE1 { display:block; width:auto !important; left:10%; right:10%; bottom:40px;   }
        #openForm.subE1 .bouton { font-size:250% !important; line-height:110px; }
        
        .Window-center { width:90% !important; }
        #wnd h4, #wnd p{ font-size:100% !important; }
        .selectDiscussionsControls input, #wnd .Window-toolbar a, #wnd .Window-toolbar input { height:50px; }
        p.ligne { min-height:25px; height:auto; }
        b.ligne { width:280px; }
        .Window-body { max-height:none; padding:40px; }
        #charte { max-height:800px;  }
        
        b.error { position:static; background:none; display:block; min-height:15px; width:auto; white-space:normal;  text-align:left;
                  padding:0x; line-height:normal; color:#d30606; font-size:100%; font-weight:normal; margin-bottom:4px; }
        b.error:after { border:none; }
        b.error[style=""] + select,
        b.error[style=""] + input { border:1px solid #c32026; background:#fcf4f4;  }
        b.error[style=""] { padding-left:0; vertical-align:middle; }
        b.error[style=""]:before { content:"☒ "; color:#c32026; font-size:110%; margin:0 3px 0 0; }

}


@media screen and (max-device-width: 450px) and (orientation:landscape)  {
    #form_step1_1.open	{ top:5%; }
    form.subE1 { font-size:16px !important; width:60% !important; }
    div.bgForm  { padding:30px !important; background:#FFF !important; }
    #form_step1_1.open .bouton { height:60px !important; font-size:140% !important; }
}

